# IUP stack

![image.png](image/iupvled.png)

- [IM](https://www.tecgraf.puc-rio.br/im), [CD](https://www.tecgraf.puc-rio.br/cd) and [IUP](https://www.tecgraf.puc-rio.br/iup) in [Linux](https://www.tecgraf.puc-rio.br/iup/en/building.html)

Dependencies:
- [FTGL](libftgl/) v2.1.5 ([source](https://sourceforge.net/projects/canvasdraw/files/5.14/Docs%20and%20Sources/))
- [PDFlib](libpdflib/) v7.0.5 ([source](https://sourceforge.net/projects/canvasdraw/files/5.14/Docs%20and%20Sources/))

Main libraries:
- [IM (imaging toolkit)](libim/) v3.15 ([source](https://sourceforge.net/projects/imtoolkit/files/3.15/Docs%20and%20Sources/))
- [CD (canvas draw)](libcd/) v5.14 ([source](https://sourceforge.net/projects/canvasdraw/files/5.14/Docs%20and%20Sources/))
- [IUP](iup/) v3.30 ([source](https://sourceforge.net/projects/iup/files/3.30/Docs%20and%20Sources/))
